
form{ margin:0; padding:0; }
p {margin: 0px;padding: 0px;}
a {font-size:12px;text-decoration:none;color:#000;}
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline;color:#cc0000;}
a:active { text-decoration: none;}
ul {margin: 0px;padding: 0px;}
li {list-style-type: none; }
h1{font-weight:normal;font-size:12px;padding:0px;margin:0px;}
img {border:0}

/* Ê×ÆÁ */
#part1{width:980px;float:left;background:url(pic_02a.gif) center top repeat-y;}
#part1 img {display:block; border:none;}
.flash { width:930px; height:296px; overflow:hidden; padding:0px 25px 11px;}
.flash_r {float:right; width:374px}
#part1 .bottom{width:980px;float:left;}
.hot_line{height:174px;overflow:hidden;}
.hot_line h2 {font-size:20px; margin:10px 0 8px; font-family:"simhei",Arial, Helvetica, sans-serif; font-weight:normal}
.hot_line h2 a {color:#000;font-size:20px;}
.hot_line p {color:#666; line-height:20px; height:40px; margin-bottom:5px; overflow:hidden}
.hot_line p a {font-weight:bold; padding-left:5px; color:#CC0000;}
.hot_line .line{height:6px; border-bottom: 1px solid #d7d7d7; overflow:hidden; margin-bottom:14px;}
.b_l2 h4{margin:10px 0 4px;}
.sldr_link ul{float:left; width:374px; margin:0px; padding:0px; list-style:none; }
.sldr_link li{float:left; width:82px; height:74px; background:#e5e5e5; padding:4px 0;; margin:4px 5px 0 0; overflow:hidden; text-align:center;}
.sldr_link li p a ,.sldr_link li p a:hover{ line-height:24px; color:#000}
.sldr_link li.acti{background:#cc0000;}
.sldr_link li.acti a,.sldr_link li.acti a:hover{color:#fff}
.sldr_link .more{float:right; margin-top:4px;}
.flash_l{float:left; padding-top:2px}
.flash_l ul ,flash_l li{float:left}
.clear{width:940px; margin:0 20px; clear:both; height:1px; overflow:hidden}